### Method

# Gtk TextBufferget_modified

#### Declaration [src]

    gboolean
    gtk_text_buffer_get_modified (
      GtkTextBuffer* buffer
    )

#### Description [src]

Indicates whether the buffer has been modified since the last call to `gtk_text_buffer_set_modified()` set the modification flag to `FALSE`.

Used for example to enable a “save” function in a text editor.

#### Return value

Type: `gboolean`

`TRUE` if the buffer has been modified.